=== debian/control ===
Source: ros-one-roseus-tutorials
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-roseus
Homepage: http://ros.org/wiki/roseus_tutorials
Standards-Version: 3.9.2

Package: ros-one-roseus-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-ar-track-alvar, ros-one-checkerboard-detector, ros-one-image-proc, ros-one-image-view2, ros-one-jsk-recognition-msgs, ros-one-opencv-apps, ros-one-posedetection-msgs, ros-one-uvc-camera, ros-one-visualization-msgs
Description: roseus_tutorials
